h1, h2, h3, h4, h5, a, p, li {
  color: black !important;
  font-family: 'Europa', sans-serif !important; }

h1, h2, h3, h4 {
  font-weight: 900;
  letter-spacing: 0.5px; }

h1 {
  color: white;
  font-weight: 100; }

h2 {
  font-weight: 200;
  color: black;
  font-size: 38px; }

.title-section h1 {
  color: white;
  font-weight: 600;
  margin-bottom: 1rem;
  font-size: 2.8rem;
  margin-top: 0.8rem; }
.title-section h2 {
  color: white;
  font-weight: 600;
  margin-bottom: 1rem;
  font-size: 2.8rem;
  margin-top: 0.8rem; }
.title-section h5 {
  color: white;
  font-weight: 200;
  padding-bottom: 0px;
  font-size: 16px; }
.title-section p {
  color: white; }

.cd-half-block h2 {
  font-size: 2.5rem;
  line-height: 1.5;
  padding-bottom: 24px; }
.cd-half-block p {
  line-height: 1.2;
  padding-bottom: 24px; }
.cd-half-block span.postscript {
  font-size: 18px; }

h3 {
  font-size: 3rem;
  display: block;
  padding-bottom: 20px;
  color: black;
  font-weight: 300; }

.half h3 {
  font-size: 2rem;
  padding-top: 25px; }

.contact .half h3 {
  font-size: 2rem;
  padding-top: 5px;
  padding-bottom: 0px; }

h4 {
  font-family: 'Europa', sans-serif;
  font-size: 18px;
  color: white;
  padding-bottom: 10px; }

.services h4 {
  font-size: 16px;
  color: black;
  font-weight: 200;
  letter-spacing: 0; }

#intro.infographic h4 {
  font-size: 20px;
  color: black;
  font-weight: 800;
  letter-spacing: 0; }
#intro.infographic p {
  line-height: 1.3em; }

h5 {
  font-size: 14px;
  padding-bottom: 10px; }

p {
  font-weight: 200;
  letter-spacing: 0.2px;
  line-height: 1.6em;
  font-size: 16px;
  margin-bottom: 20px !important; }

a {
  font-family: 'Europa', sans-serif;
  font-weight: 600;
  color: black;
  display: block; }

a:hover {
  color: black; }

button, .button {
  padding-top: 0.7em;
  padding-right: 1.8rem;
  padding-bottom: 0.86rem;
  padding-left: 1.8rem;
  font-size: 0.9rem;
  background-color: transparent;
  border: 1px solid black; }

button:hover, .button:hover {
  background-color: black;
  color: white !important; }

.big-button {
  background-color: #006838;
  text-align: center;
  margin: 0 auto;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
  display: none;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.8rem;
  letter-spacing: 1px; }

.big-button:hover {
  background-color: black; }

a.exit-off-canvas {
  margin-bottom: 0px !important; }
